import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return <DataWrap title="数据挖掘：逻辑回归" buttons={<Button type="primary">逻辑回归</Button>}></DataWrap>
}
